javax.jnlp

## Interface ClipboardService

    public interface ClipboardService

### Method Summary

Methods
`java.awt.datatransfer.Transferable` `getContents()`
`void` `setContents(java.awt.datatransfer.Transferable contents)`

### Method Detail

#### getContents

    java.awt.datatransfer.Transferable getContents()

#### setContents

    void setContents(java.awt.datatransfer.Transferable contents)